{
  "decision_book":
  {
    "build_uu_id": "19d53a0c-1fa8-4011-8c91-75c05d357838",
    "period_start_date": "2024-07-01",
    "period_stop_date": "2025-06-30",
    "decision_type": "DMB",
    "meeting_date": "2024-06-26 21:44:20.749 +0300",
    "is_out_sourced": false
  },
  "decision_book_item":[
  {
    "item_order": 1,
    "item_comment": "Geçen yıla ait toplantıda 2’nolu gündemde bahsedilen kanalizasyon için her bir kanalizasyon çıkışı için fiyat alınarak proje açılacaktır. Arka alana yağmur suyu drenajın yaptırılması.",
    "build_decision_book_uu_id": "6a8e5ac9-97ea-43c8-8f7a-d6dffde551e6"
  },
  {
    "item_order": 2,
    "item_comment": "Aidat gündemi içim 1-2-3’nolu daireler için 1.400 TL. diğer daireler için 1.500 TL. olarak apartman hesabına ödeme yapılmasına.",
    "build_decision_book_uu_id": "6a8e5ac9-97ea-43c8-8f7a-d6dffde551e6"
  },
    {
    "item_order": 3,
    "item_comment": "Hali hazırda yöneticilik görevini ifa eden Mehmet Karatay’ın görevine devam etmesine.",
    "build_decision_book_uu_id": "6a8e5ac9-97ea-43c8-8f7a-d6dffde551e6"
  },
    {
    "item_order": 4,
    "item_comment": "Kirişin içinden geçen kalorifer borusunun çıkarılmadan kesilmesine ve gerekli tadilatın yapılıp problemin çözülmesine ve bu arada ayrıca her dairenin kalorifer borularında su olmadığı için gerekli her radyatörlerinin temizliğini kendisinin yaptırmasına.",
    "build_decision_book_uu_id": "6a8e5ac9-97ea-43c8-8f7a-d6dffde551e6"
  },
     {
    "item_order": 5,
    "item_comment": "Doğalgaz tadilatından çıkan hurda boruların hurdacı tarafından gelip alınarak satışının yapılmasına.",
    "build_decision_book_uu_id": "6a8e5ac9-97ea-43c8-8f7a-d6dffde551e6"
  },
     {
    "item_order": 6,
    "item_comment": "Apartman içinin tadilatının yapılmasın, ışıkların ve elektrik sisteminin elden geçirilmesi ve elektrik sayaçlarının panolara konulmasına ve yeni yapılan doğalgaz boruların pasa karşı astar boya ile ve sarı renkle boyanmasına.",
    "build_decision_book_uu_id": "6a8e5ac9-97ea-43c8-8f7a-d6dffde551e6"
  },
     {
    "item_order": 7,
    "item_comment": "İç kapı teklifi alınarak gerekli tadilatın gerçekleştirilmesi için çalışma yapılması, ek kapı veya tek kapı seçenekleri değerlendirilerek fiyat alınmasına,",
    "build_decision_book_uu_id": "6a8e5ac9-97ea-43c8-8f7a-d6dffde551e6"
  },
     {
    "item_order": 8,
    "item_comment": "Binanın su depo temizliğinin yapılmasına.",
    "build_decision_book_uu_id": "6a8e5ac9-97ea-43c8-8f7a-d6dffde551e6"
  },
     {
    "item_order": 9,
    "item_comment": "Çatı havalandırma camlarından çatlamış olanların değiştirilmesine.",
    "build_decision_book_uu_id": "6a8e5ac9-97ea-43c8-8f7a-d6dffde551e6"
  },
     {
    "item_order": 10,
    "item_comment": "Arka zemin dairenin yoğun yağışlarda evini su basmasından korunmak amacı ile saçak yapılmasına karar verilmiştir.",
    "build_decision_book_uu_id": "6a8e5ac9-97ea-43c8-8f7a-d6dffde551e6"
  }
  ]
}
